@font-face {
    font-family: 'BaskemoSans';
    src: url('../fonts/BaskemoSans-Regular.woff2') format('woff2');
    font-style: normal;
    font-weight: normal;
  }
  @font-face {
    font-family: 'BaskemoSans';
    src: url('../fonts/BaskemoSans-Italic.woff2') format('woff2');
    font-style: italic;
    font-weight: normal;
  }
  @font-face {
    font-family: 'BaskemoSerif';
    src: url('../fonts/BaskemoSerif-Regular.woff2') format('woff2');
    font-style: normal;
    font-weight: normal;
  }
  @font-face {
    font-family: 'BaskemoSerif';
    src: url('../fonts/BaskemoSerif-Italic.woff2') format('woff2');
    font-style: italic;
    font-weight: normal;
  }
  @font-face {
    font-family: 'ReadyLight';
    src: url('../fonts/ReadyActive-Light.woff2') format('woff2');
    font-style: normal;
    font-weight: normal;
  }
  @font-face {
    font-family: 'BasicallySerif';
    src: url('../fonts/BasicallySerif-Regular.woff2') format('woff2');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'BasicallySerif';
    src: url('../fonts/BasicallySerif-Italic.woff2') format('woff2');
    font-style: italic;
    font-weight: normal;
}
@font-face {
    font-family: 'BasicallySans';
    src: url('../fonts/BasicallySans-Regular.woff2') format('woff2');
    font-style: normal;
    font-weight: normal;
}